/* stylesheet for demo and examples */

.content{
	overflow: auto;
	position: relative;
	padding: 2px;
	/*background: #333;*/
	margin: 10px;
	width: 290px;
	max-width: 97%;
	height: 550px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

.content.hidden{ display: none; }

.mCSB_inside > .mCSB_container{margin-right:12px;}